a {
  color:#1841ce;
}

a:visited {
  color:#5279e7;
}

div#container {
  width:920px;
  margin:0 auto;
  line-height:1.35;
}

div#main {
  width:605px;
  margin-right:0;
  float:left;
  overflow:hidden;
}

div#sidebar {
  width:300px;
  margin-left:0;
  float:right;
  text-align:left;
  overflow:hidden;
}

h2 {
  color:#fff;
  background:url(/images/renew/index-bg.gif) no-repeat;
  padding:8px ;
  clear:both;
  position:relative;
}

div#sidebar h2 {
  padding:5px 7px;
  background:url(/images/renew/index-bg.gif) 0 -34px no-repeat;
}

h2 span{
  font-weight:normal;
  font-size:70%;
}

h2 span.link {
  position:absolute;
  top:8px;
  right:8px;
  font-size:80%;
  color:#C8D2F0;
}

h2 span.link a{
  color:#fff;
}

h3 {
  clear:both;
  margin-top:10px;
}

div#main h3 {
  display:none;
}

div.oshirase {
  position:relative;
}

div.mailmaga {
  position:relative;
  margin-bottom:10px;
}

ul.news {
  margin:0 0 5px 150px;
  padding:0;
  list-style:none;
  font-size:80%;
}

ul.news li{
  height:22px;
  overflow:hidden;
}

div.title {
  position:absolute;
  top:0;
  left:0;
  font-size:80%;
  width:140px;
  text-align:center;
  background:url(/images/renew/index-bg.gif) -465px -34px no-repeat;
  padding-top:2px;
  padding-bottom:2px;
}

div.oshirase {
  /* border-top:1px solid #e5ebfc; */
  padding-top:10px;
}

div.oshirase div.title {
  padding-top:21px;
  padding-bottom:21px;
  top:10px;
}

div.oshirase div.title a{
  color:#333;
}

ul.newblog {
  margin:0;
  padding:0;
  list-style:none;
}

ul.newblog li{
  padding-bottom:4px;
  white-space:nowrap;
  overflow:hidden;
}

ul.newblog li img.new{
  margin-left:3px;
}

ul.newblog li span.timestamp {
  font-size:80%;
  margin-right:3px;
}

ul.newblog li a.users{
  font-size:80%;
}

ul.newblog li a.username {
  color:#999;
  margin-left:5px;
  font-size:80%;
}

ul.newblog li span.description {
  font-size:80%;
  color:#999;
  margin-left:10px;
}

ul.newblog li img{
  vertical-align:middle;
  margin-bottom:3px;
  margin-left:1px;
  margin-right:3px;
}

ul.newblog li span.short-body {
  color:#999;
  font-size:80%;
}
ul.newblog li span.short-body a{
  color:#999;
  margin-left:3px;
  text-decoration:none;
}

ul.pr {
  border-top:1px solid #e5ebfc;
  clear:both;
  margin:0 0 10px 0;
  padding:7px 0 0 0;
  list-style:none;
  font-size:80%;
}

ul.pr li{
  padding-bottom:3px;
}

ul.pr li a{
  padding-left:24px;
  background:url(/images/pr.gif) 0 50% no-repeat;
}

ul.img{
  margin:0;
  padding:0;
  list-style:none;
}

ul.img li {
  width:120px;
  height:120px;
  float:left;
  text-align:center;
  font-size:70%;
  position:relative;
  overflow:hidden;
}

ul.img li a.append{
  display:none;
  position:absolute;
  top:0;
  right:2px;
  background:#fff;
  text-decoration:none;
}

ul.img li:hover a.append{
  display:block;
  padding:2px;
  border:1px solid #e5ebfc;
}

ul.img li:hover a.append:hover{
  text-decoration:underline;
}

ul.img li img.no{
  position:absolute;
  top:0;
  left:0;
}

ul.photo {
  margin-top:10px;
}

ul.photo li {
  width:100px;
  height:90px;;
}

ul.osusume {
  margin:10px 0 0 0;
  padding:0;
  list-style:none;
}

ul.osusume li {
  width:193px;
 _width:185px;
  margin-left:7px;
  float:left;
  height:100px;
 _height:110px;
  font-size:75%;
 _font-size:70%;
 _line-height:1.5;
}

ul.osusume li strong{
  display:block;
  margin-bottom:3px;
}

ul.osusume li img{
  margin-right:7px;
  margin-left:0;
  margin-top:3px;
  width:32px;
  height:32px;
  border:1px solid #dedede;
}

ul.osusume li span a{
  color:#333;
  text-decoration:none;
  font-size:95%;
}

div#sidebar div#design img{
  margin:0 3px 7px 3px;
  width:90px;
  height:78px;
  border:1px solid #dedede;
}

div#sidebar div.box {
  padding:10px 0;
}

div#sidebar div#design.box li {
  text-align:right;
}

div#sidebar div.box:after {
  content:"";
  display:block;
  clear:both;
}

div#sidebar div.box ul{
  list-style:none;
  margin:0;
  padding:0;
}

div#sidebar div.box ul li{
  font-size:80%;
  padding-bottom:5px;
}

div#sidebar div.box ul li a{
  background:url(/images/renew/arrow.gif) 0 50% no-repeat;
  padding-left:12px;
}

div#sidebar div.userbox ul.menu li.continue {
  padding:0;
  line-height:1;
  color:#5969CA;
  margin-top:-2px;
}

div#sidebar div.userbox ul.menu li.continue strong span {
  font-size:150%;
}

div#sidebar div.ad {
  margin-bottom:10px;
  margin-top:3px;
}

div#sidebar div#functionlist img{
  margin-bottom:5px;
  width:300px;
  height:100px;
}

div.footer {
  clear:both;
  border-top:1px solid #e5ebfc;
}

div#footer {
  padding-top:10px;
}

div#title-img {
  text-align:left;
  width:920px;
  margin:-13px auto 18px auto;
  position:relative;
}

div#title-img img.link-keyword{
  position:absolute;
  top:37px;
  right:0;
}

div#sidebar div.userbox {
  border:1px solid #efefef;
 -moz-border-radius:5px;
  padding:5px 0;
  background:#fff;
}

div.userbox div.usericon {
  position:relative;
  width:80px;
  height:64px;
  float:left;
}

div.userbox img.usericon{
  border:1px solid #efefef;
  margin:0 5px;
  background:#fff;
}

div.userbox img.edit {
  position:absolute;
  top:52px;
  left:57px;
}

div.userbox div.blog-title {
  padding-bottom:7px;
}

div.userbox div.blog-title a {
  font-size:80%;
  color:#333;
}

div.userbox div.alert {
  font-size:70%;
  padding:3px;
  margin:0 5px 5px 5px;
  background:#FEDCDC;
  border:1px solid #F1C2C2;
 -moz-border-radius:3px;
}

div.userbox div.alert a{
  color:#990000;
}

div#sidebar div.userbox ul.menu li {
}


div#sidebar div.userbox ul.menu li a{
  padding-left:0;
  background:transparent;
}

div#blogs, div#kutikomi {
  position:relative;
  padding-top:10px;
}

div.tab {
  position:absolute;
  top:-27px;
  right:0;
  margin-right:5px;
}

div.tab:after {
  clear:both;
  content:"";
  display:block;
}

div.tab span{
  display:block;
  padding:5px 0;
  background:url(/images/renew/index-bg.gif) -97px -66px no-repeat;
  width:95px;
  float:right;
  margin-left:5px;
  margin-bottom:15px;
  text-align:center;
  font-size:80%;
  color:#fff;
  cursor:pointer;
}

div.hot-tab span{
  height: 17px;
  font-size:70%;
  line-height: 17px;
}

div.new div.tab span.tab-new, div.odai div.tab span.tab-odai,div.popular div.tab span.tab-popular,div.asin div.tab span.tab-asin,div.mov div.tab span.tab-mov,div.hotkey div.tab span.tab-hotkey,div.newbie div.tab span.tab-newbie{
  background:url(/images/renew/index-bg.gif) 0 -66px no-repeat;
  color:#333;
  font-weight:bold;
}


div.more {
  text-align:right;
  font-size:80%;
  color:#999;
  padding-bottom:10px;
  padding-top:5px;
}

div#blogs div.more {
  margin-top:-25px;
}

div#blogs div.more a{
  position:relative;
  z-idnex:10000;
}

div.more a{
  background:#fff url(/images/renew/arrow.gif) 0 50% no-repeat;
  padding-left:12px;
  margin-left:10px;
}

div.new div#box-new, div.odai div#box-odai, div.popular div#box-popular {
  display:block;
}

div.asin div#box-asin ,div.mov div#box-mov ,div.hotkey div#box-hotkey {
  display:block;
}

div.new div#box-odai, div.new div#box-popular, div.new div#box-newbie {  display:none;  }
div.odai div#box-new, div.odai div#box-popular, div.odai div#box-newbie {  display:none;  }
div.popular div#box-new, div.popular div#box-odai, div.popular div#box-newbie {  display:none;  }
div.newbie div#box-new, div.newbie div#box-odai, div.newbie div#box-popular {  display:none;  }
div.asin div#box-mov, div.asin div#box-hotkey {  display:none;  }
div.mov div#box-asin, div.mov div#box-hotkey {  display:none;  }
div.hotkey div#box-asin, div.hotkey div#box-mov {  display:none;  }

div.odai-title {
  padding:8px 0 8px 65px;
  position:relative;
  margin-bottom:10px;
  background:url(/images/renew/odai-title.gif) bottom right no-repeat;
  font-size: 90%;
}

div.odai-title span.odai-name a ,
div.odai-title span.odai-name a:link {
  font-weight:bold;
  color:#333;
  text-decoration:none;
  border-bottom: 1px solid #CCCCCC;
}

div.odai-title span.odai-name a:hover{
  border-bottom: medium none;
}

div.odai-title a.edit{
  margin-left:15px;
  padding-left:13px;
  font-size:80%;
  background:url(/images/edit.gif) 0 50% no-repeat;
  position:absolute;
  top:8px;
  right:8px;
}

div.hatena-moduletitle {
  display:none;
}

div.hatena-modulebody ul {
  margin:0;
  padding:0;
  list-style:none;
}

div.hatena-modulebody ul li{
  padding-bottom:4px;
  font-size:80%;
}

div.hatena-modulebody ul li img{
  vertical-align:middle;
  margin-right:3px;
  margin-left:3px;
  margin-bottom:3px;
}

div.hatena-modulebody ul li a{
  font-size:125%;
}


div.box-body {
  width:145px;
  margin-right:6px;
  height:190px;
  float:left;
}

div.box-body div.box-body-title {
  font-size:80%;
  font-weight:bold;
  padding:3px 5px 3px 22px;
  background:url(/images/renew/index-bg.gif) -302px -34px no-repeat;
  white-space:nowrap;
  overflow:hidden;
  margin-bottom:4px;
 _width:144px;
 *width:144px;
}

div.box-body div.box-body-title a{
  color:#333;
  text-decoration:none;
}

div.box-body ul{
  margin:0;
  padding:0;
  list-style:none;
  font-size:80%;
  width:144px;
  overflow:hidden;
}

div.box-body ul li{
  padding:2px 0 2px 18px;
  background:url(/images/renew/ranking-no.png) 2px 6px no-repeat;
  white-space:nowrap;
}

div.box-body ul li.ranking-1{  background:url(/images/renew/ranking-no-1.png) 2px 6px no-repeat;}
div.box-body ul li.ranking-2{  background:url(/images/renew/ranking-no-2.png) 2px 6px no-repeat;}
div.box-body ul li.ranking-3{  background:url(/images/renew/ranking-no-3.png) 2px 6px no-repeat;}
div.box-body ul li.ranking-4{  background:url(/images/renew/ranking-no-4.png) 2px 6px no-repeat;}
div.box-body ul li.ranking-5{  background:url(/images/renew/ranking-no-5.png) 2px 6px no-repeat;}
div.box-body ul li.ranking-6{  background:url(/images/renew/ranking-no-6.png) 2px 6px no-repeat;}
div.box-body ul li.ranking-7{  background:url(/images/renew/ranking-no-7.png) 2px 6px no-repeat;}


div.guest-catch {
  width:605px;
  text-align:left;
  background:url(/images/renew/guest-bg.jpg) top left no-repeat;
  height:183px;
  text-align:center;
  margin-top: 8px;
}

div.guest-catch img{
  margin-right:4px;
  vertical-align:top;
}

div.guest-catch-body {
  padding-top:7px;
  padding-left:5px;
  position: relative;
}

.guest-catch-body .guest-catch-blog-balloon {
  display: block;
  position: absolute;
  height: 25px;
  width: 131px;
  top: -8px;
  left: 11px;
  z-index: 100;
}

div.guest-button div.button{
  margin-bottom:7px;
  text-align:right;
}

div.button{
  font-size:80%;
}

div.button span{
  padding-top:3px;
  color:#999;
  background:url(/images/renew/arrow.gif) 0 7px no-repeat;
  padding-left:12px;
}

h1 {
  font-weight:normal;
  border-bottom:0;
  padding-bottom:0;
  color:#666;
  font-size:80%;
  text-align:left;
  width:860px;
  position:relative;
  z-index:100;
  margin:15px auto 0 auto;
  text-indent:35px;
}

h1 a, h1 a:visited{
  color:#666;
  text-decoration:none;
}


div#footmenu {
  clear:both;
  margin-top:20px;
  background:#FBF8E6;
  zoom:1;
  padding-top:10px;
  border-top:1px solid #EBE7C8;
}

div#footmenu:after {
  clear:both;
  content:"";
  display:block;
}

div#footmenu div#footmenu-body {
  width:920px;
  margin:0 auto;
  text-align:left;
}

div#footmenu h2 {
  background:transparent;
  color:#333;
  padding:0 0 10px 0;
}

div#footmenu h2 img{
  vertical-align:middle;
  margin:0 2px 2px 2px;
}

div#footmenu div.box {
  width:230px;
  float:left;
  font-size:80%;
}

div#footmenu div.box ul{
  margin:0;
  padding:0;
  list-style:none;
}

div#footmenu div.box ul li{
  padding:2px 0 2px 8px;
  background:url(/images/renew/arrow-s.gif) 0 50% no-repeat;
}

div#footer{
  clear:both;
  padding-top:50px;
}

div.sub-container {
  clear:both;
  font-size:80%;
  margin-bottom:5px;
  margin-left:7px;
}

div.sub-container div.sub-title {
  font-weight:bold;
  background:url(/images/renew/sub-title.gif) 0 50% repeat-x;
  margin-right:7px;
  margin-bottom:2px;
  padding:3px 0;
}

div.sub-container div.sub-title a,div.sub-container div.sub-title span{
  background:#fff;
  padding-right:3px;
  color:#5A69C3;
  text-decoration:none;
}

div.sub-container div.sub-title a:hover{
  text-decoration:underline;
}

div.star-container span {
  font-weight:bold;
}

div.star-container span img {
  margin-right:2px;
}

div.star-container a.icon-arrow {
  padding-left:12px;
  background:url(/images/renew/arrow.gif) 0 50% no-repeat;
}

div.colorstar div.sub-title {
  padding-top:5px;
 _padding-top:0;
 *padding-top:0;
}

div.counter a.counter-link {
  color:green
}

div.counter a.counter-link:hover {
  text-decoration:underline;
}

div.counter a.counter-link strong {
  font-size:110%;
  letter-spacing:-0.5px;
}

div.counter a.counter-link img {
  margin-right:3px;
  margin-bottom:2px;
  vertical-align:middle;
}

div.counter a.more {
  margin-left:7px;
  padding-left:6px;
  background:url(/images/renew/arrow-s.gif) 0 50% no-repeat;
}

div#simple-header-body {
/*  width:860px; */
  position:relative;
  margin:0 auto;
}

#simple-header img#logo-hatena {
/* margin-left:0; */
}

div.box-notify {
  border:1px solid #E5C37D;
  background:#FFEFCD;
  margin:0 5px 5px 5px;
  padding:3px 5px;
  font-size:85%;
 -moz-border-radius:3px;
}

div#sidebar div.box-notify ul{
  margin:0;
  padding:0;
  text-align:center;
}

div#sidebar div.box div.box-notify ul li {
  padding-bottom:0;
}

div#sidebar div.box div.box-notify ul li a{
  padding-left:0;
  background:transparent;
  color:#BE5800;
}

div#sidebar div.box img.notify-close-button {
  display:none;
}

h2#blogs-heading img {
  cursor:pointer;
}

div.sub-container:after {
  clear:both;
  content:"";
  display:block;
}

div#topic-word p {
  font-size:80%;
  margin:0;
  padding:10px 10px 10px 5px;
}

div#topic-word ul {
  margin:0;
  padding:0 0 0 5px;
  list-style:none;
  font-size:80%;
}

div#topic-word ul.list li {
  padding-bottom:4px;
  white-space:nowrap;
  overflow:hidden;
}

div#topic-word ul.list span.timestamp {
  margin-right:3px;
}

div#topic-word ul.list span.blog-title {
  color:#999;
  font-size:80%;
}

div#topic-word ul.list span.blog-title a{
  color:#999;
  margin-left:3px;
  text-decoration:none;
}

div#topic-word h2 {
  background-position:0 -95px;
}

div#topic-word p.description {
  margin:0;
  font-size:80%;
}

div#topic-word span.source {
  font-weight:normal;
  font-size: 60%;
}

div#topic-word span.source img{
  vertical-align:text-bottom;
}

div#topic-word h3 {
  margin:10px 5px 5px;
  display:block;
  font-size: 120%;
}

div#topic-word span.imawadai {

}


div#topic-word img.topic-image {
    float:left;
    margin:10px 10px 10px 5px;
}

div#topic-word img.user-icon {
    vertical-align:bottom;
    margin-right: 4px;
}


div#topic-word p.more {
  margin-top:-35px;
  text-align:right;
  padding-right:0;
}

div#keijiphoto ul{
list-style:none;
padding:10px 5px 0;
margin:0;
text-align:center;
}

div#keijiphoto ul li{
padding:0;
margin:0 5px 0 0;
width:115px;
height:80px;
overflow:hidden;
float:left;
}

div#keijiphoto ul li.photo-last{
  margin-right:0px;
}

div#keijiphoto div.more {
clear:both;
padding-bottom:0;
}

div#keijiphoto div.bottom-body{
font-size:80%;
line-height:1.6em;
margin:-15px 0 10px;
}

div#keijiphoto div.past-photo a{
font-size:120%;
padding:0 0.2em;
}

/*SP-SUGGEST*/
#header-container #sp-suggest {
  background:url("http://www.hatena.ne.jp/images/touch/stripe.png") repeat scroll 0 0 transparent;
  -webkit-background-size: 14px 14px;
  padding:8px 0;
  text-align:center;
}

#header-container #sp-suggest a {
  display:inline-block;
  font-size:50px;
  margin:30px 0;
  font-weight:bold;
  overflow:hidden;
  text-align:center;
  border:3px solid #bbb;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#ffffff),
    to(#f3f3f3),
    color-stop(0.5, #f7f7f7),
    color-stop(0.5, #e9e9e9)
  );
  background: -moz-linear-gradient(
    top,
    #ffffff 0%,
    #f7f7f7 50%,
    #e9e9e9 51%,
    #f3f3f3 100%
  );
 -webkit-background-clip: padding-box;
 -webkit-border-radius:30px;
 -webkit-box-sizing:border-box;
 -webkit-background-clip: padding-box;
  color:#333;
  padding:50px;
  line-height:1em;
  text-decoration:none;
}

/* banner-hatenablog */

.banner-hatenablog-wrapper {
  width: 920px;
  height: 200px;
  margin: 0px auto;
  text-align: left;
  background: url('/images/blog/banner-hatenablog.jpg');
  position: relative;
  display: block;
}

.banner-hatenablog {
  position: absolute;
  top: 135px;
  left: 0;
  width: 470px;
  height: 65px;
  text-align: center;
}

.banner-hatenablog-anchor {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: -9999px;
  overflow: hidden;
}

.btn {
  display: inline-block;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  line-height: 18px;
  color: #313a3b !important;
  background-color: #f5f5f5;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #cccccc;
  border-bottom-color: #c0c0c0;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  cursor: pointer;
  font-size: 12px;
  text-decoration: none;
  text-shadow: 0 1px 0 #ffffff;
  -moz-text-shadow: 0 1px 0 #ffffff;
  -webkit-text-shadow: 0 1px 0 #ffffff;
}

.btn-register {
  color: #fff !important;
  font-weight: bold;
  text-decoration: none;
  border-color: #1aba56;
  background: #1aba56;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
  -moz-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
  -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

.btn-register:hover {
  background: #15a24a;
  border-color: #15a24a;
}

.btn-large {
  padding: 8px 19px;
  font-size: 15px;
  line-height: normal;
}

span.smaller {
  font-size: 80%;
}

/* Double-rectangle */

.double-rectangle {
  clear: both;
  padding: 10px 0 20px;
  display: block;
  *zoom: 1;
}

.rectangle-left {
  float: left;
}

.rectangle-right {
  float: right;
}


.double-rectangle:after {
  display: block;
  visibility: hidden;
  font-size: 0;
  height: 0;
  clear: both;
  content: ".";
}